* {
    /* font-family: "mirt", serif;
    font-weight: 300;
    font-style: normal; */

    font-family: "Bai Jamjuree", sans-serif;
    font-weight: 600;
    font-style: normal;

    /* font-family: "Kanit", sans-serif;
    font-weight: 500;
    font-style: normal; */
}

input:focus::placeholder, textarea:focus::placeholder {
    color: transparent;
}

/* tr:hover td {
    background-color: #;
} */

.btn-edu {
    background-color: #a70707;
    color: white;
}

.btn-edu-light {
    background-color: #D2042D;
    color: black;
}

.btn-info-edu {
    background-color: #c88886;
}

.btn-info-edu:hover {
    background-color: #b26162;
}

.btn-primary-edu {
    background-color: #a70707;
    color: white;
}

.btn-primary-edu:hover {
    background-color: #800020;
    color: white;
}

.callout-image {
    position: absolute;
    right: 8px;
    width: 55px;
    height: 55px;

    /* border: 1px solid black; */
}

.callout-image img {
    width: 100%;
}

.card-box {
    border: 2px dashed #c88886;
    cursor: pointer;
}

.card-box:hover {
    border-style: solid;
    border-color: #ae0606;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.checkbox-lg {
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    transform: scale(2);
    padding: 10px;
}

.ck.ck-editor__editable_inline {
    height: 150px;
}

.col-amount {
    width: 195px;
}

.col-code, .col-date {
    width: 175px;
}

.col-img {
    width: 95px;
}

.col-mgr {
    text-align: right !important;
    width: 135px;
}

.col-opt {
    text-align: center !important;
    width: 125px;
}

.col-row {
    text-align: center !important;
    width: 45px;
}

.col-status {
    text-align: center !important;
    width: 145px;
}

.column-image-preview {
    display: flex;
    /* align-items: center; */
    border: 1px solid #e5e8e8;
    padding: 8px;
    width:100%;
}

.column-image-preview img {
    margin: auto;
}

.drawing-image {
    border: 1px solid black;
    width: 100%;
    min-height: 210px;
}

.drawing-image img {
    width: 100%;
}

/* .data-item { */
    /* border-bottom: 1px solid #CCD1D1; */
/* } */

fieldset {
    border: 1px solid#ddd;
    padding: 12px;
}

.form-download-box {
    border: 1px dashed #aeb6bf;
    border-radius: 6px;
    cursor: pointer;
    display: flex;
    margin-top: 5px;
    min-height: 75px;
    width: 100%;
}

.form-download-box:hover {
    background-color: #f9ebea;
    border-style: solid;
    border-color: #a70707;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

.form-download-box span {
    /* color: #b2babb; */
    font-size: 12px;
}

.form-download-box .content {
    /* border: 1px solid red; */
    padding: 12px;
    width: 100%;
}

.form-download-box .img {
    /* border: 1px solid blue; */
    height: 64px;
    width: 64px;
    margin: auto 3px auto;
}

.header-edu {
    background-color: #a70707;
    color: white;
}

.i-number {
    background-color: mediumaquamarine;
}

.i-obj {
    background-color: PaleTurquoise;
}

.i-select {
    background-color: #dcafad;
}

.i-textarea {
    background-color: wheat;
}

legend {
    font-size: 18px;
    padding: 0 10px; 
}

li.custom {
    display: list-item;
    list-style-type: "👉";
    padding-inline-start: 1ch;
}

.data-list:hover {
    cursor: pointer;
    background-color: #E5E8E8;
}

.list-content {
    margin-left: 8px;
    width: 100%;
}

.list-img {
    display: flex;
    width: 100%;
}

.list-img .image {
    max-width: 45px;
}

.modal-fullscreen {
    margin: 0 !important;
}
.navbar-brand {
    font-family: "Kanit", sans-serif;
    font-weight: 600;
    font-style: normal;

    font-size: 2em;
    color: white;
}

.profile-content {
    /* border: 1px solid red; */
    padding: 6px;
    width: 100%;
}

.profile-image {
    /* border: 1px solid blue; */
    margin: auto;
    width: 125px;
}

.select2-search {
    background-color: lightcyan; 
}

.select2-search input { 
    background-color: lightgreen; 
}

/* .select2-results { 
    background-color: palegreen; 
} */

.text-edu {
    color: #ae0606;
    font-weight: 700;
}

.tb-img {
    border: 1px solid gray;
    border-radius: 50%;
    width: 45px;
}

.tb-img img {
    border-radius: 50%;
    width: 100%;
}

.school-info {
    /* position:relative; */
    display: flex;
    flex-wrap: wrap;

    /* border: 1px solid black; */
}

.s-logo {
    position: relative;
    flex: 35%;
    padding: 16px;
}

.s-data-header {
    flex: 65%;
    /* border: 1px solid blue; */
    padding: 8px;
}

.school-logo {
    margin: auto;
    border: 1px solid black;
    border-radius: 16px;
    width: 125px;
}

.school-logo img {
    width: 100%;
    border-radius: inherit;
}

.sm-box {
    background: linear-gradient(rgba(84, 153, 199, 0.8), rgba(174, 214, 241, 0.8)), url("/img/box-bg-2.jpg"); /* The least supported option. */
    background-size: cover;
    /* background-repeat: no-repeat; */
    border: #e2444e;

    color: black;
}

.tools-box {
    background: linear-gradient(rgba(231, 17, 29, 0.8), rgba(203, 133, 156, 0.8)), url("/img/box-bg-1.jpg"); /* The least supported option. */
    background-size: cover;
    /* background-repeat: no-repeat; */
    border: #e2444e;

    color: white;
}

ul.data-tool {
    list-style: none;
}

.data-tool li {
    display: inline;
}

@media only screen and (max-width: 600px) {
    h3 {
        font-size: 1.28em;
    }
}

@media (max-width: 800px) {
    .data-tool li {
        display: block;
    }

    .s-logo, .s-data-header {
      flex: 100%;
    }
}